ZX(4)

NAME
zx - Sun ZX / Leo frame buffer driver

SYNOPSIS
zx* at sbus? slot ? offset ?

DESCRIPTION
The zx is a memory based color frame buffer, with graphics acceleration and overlay capabilities. Its control registers, colour lookup table and pixel memory can be mapped into a user process address space by using the mmap(2) system call. The zx driver supports the minimal ioctl's needed to run X(7).

SEE ALSO
sparc/bwtwo(4), sparc/cgeight(4), sparc/cgfour(4), sparc/cgsix(4), sparc/cgthree(4), sparc/cgtwo(4)